Bug 203779 - compiz doesn't have metacity's "smart snapping" feature
compiz doesn't have metacity's "smart snapping" feature
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-23 14:09 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 11:25:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2006-08-23 14:09:33 EDT
When moving or resizing windows it's sometimes useful to hold down shift and get
"smart snapping" where it snaps to the next closest edge without the
intermediate movement.
Comment 1 Bojan Smojver 2006-08-23 15:58:41 EDT
Similarly, edge resistance doesn't seem to be there either.
Comment 2 Stewart Adam 2006-11-12 16:21:06 EST
I just updated to compiz 0.3.2-1 in development and if I do Alt + Shift + Left
click (Button1) it will snap.
Comment 3 Matěj Cepl 2007-10-02 11:25:04 EDT
Closing per comment 2 as CLOSED/RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.